body{
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
p, h1, form, button{
	border: 0;
	margin: 0;
	padding: 0;
}
.spacer{clear:both; height:4px;}
/* ----------- My Form ----------- */
.myform{
margin:0 auto;
width:600px;
padding:20px;
border-radius: 10px 10px 10px 10px;
}

/* ----------- stylized ----------- */
#stylized{
	border: solid 2px #ccccff;
	background-color: #F0F5FF;
}


#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:10px;
border-radius: 10px 10px 10px 10px;
}


#stylized p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:40px;
border-radius: 10px 10px 10px 10px;
}


#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:120px;
float:left;
border-radius: 10px 10px 10px 10px;
}


#stylized .small{
color:#666666;
display:block;
font-size:14px;
font-weight:normal;
text-align:left;
width:10px;
border-radius: 10px 10px 10px 10px;
}


#stylized input{
	float: right;
	font-size: 14px;
	padding: 9px;
	border: solid 1px #E9EEFF;
	width: 200px;
	border-radius: 10px 10px 10px 10px;
	margin: auto;
}
